include ../components/layout/head/head.pug
block vars
doctype html
html.html_critrerion-form

    head
        +headMetaCore()
        +headLinks()
        script(src='%=static=%js/main%=hash=%%=min=%.js')

    body(itemscope=itemscope itemtype=itemtype)
        include ../components/layout/svg/svg.html
        .critrerion-form
            .section.section_default
                .section__content
                    .section__header.ta_center
                        h1.section__title Критерий подбора
                    .section__body
                        form.form.form_default
                            .form__item.form-group.form-group_default
                                .fieldset.fieldset_grid3
                                    .fieldset__item.field
                                        label.label.label_default.label_s марка
                                        .control.control_default.control_m
                                            select
                                                option Audi
                                                option Bmw
                                                option Mercedes Benz
                                    .fieldset__item.field
                                        label.label.label_default.label_s модель
                                        .control.control_default.control_m
                                            select
                                                option A1
                                                option A2
                                                option A3
                                    .fieldset__item.field
                                        label.label.label_default.label_s поколение
                                        .control.control_default.control_m
                                            select
                                                option I
                                                option II
                                                option III
                                    .fieldset__item.field
                                        label.label.label_default.label_s год выпуска
                                        .grid.grid_2.grid_s
                                            .control.control_default.control_m
                                                select
                                                    option(disabled selected) от
                                                    option 2010
                                                    option 2011
                                                    option 2012
                                            .control.control_default.control_m
                                                select
                                                    option(disabled selected) до
                                                    option 2010
                                                    option 2011
                                                    option 2012
                                    .fieldset__item.field
                                        label.label.label_default.label_s пробег
                                        .control.control_default.control_m
                                            select
                                                option(disabled selected) не более
                                                option 25 000
                                                option 50 000
                                                option 75 000
                                                option 100 000
                                                option 150 000
                                                option 200 000
                                                option любой
                                    .fieldset__item.field
                                        label.label.label_default.label_s бюджет
                                        .control.control_default.control_m
                                            input(type="text" placeholder="до")
                                    .fieldset__item.field
                                        label.label.label_default.label_s кузов
                                        .control.control_default.control_m
                                            select(multiple)
                                                option любой
                                                option седан
                                                option универсал
                                    .fieldset__item.field
                                        label.label.label_default.label_s цвет
                                        .control.control_default.control_m
                                            select(multiple)
                                                option любой
                                                option белый
                                                option серый
                                                option черный
                                    .fieldset__item.field
                                        label.label.label_default.label_s комплектация
                                        .control.control_default.control_m
                                            input(type="text")
                                    .fieldset__item.field
                                        label.label.label_default.label_s двигатель
                                        .control.control_default.control_m
                                            select(multiple)
                                                option любой
                                                option бензин
                                                option дизель
                                                option гибрид
                                                option электро
                                    .fieldset__item.field
                                        label.label.label_default.label_s объём, л.
                                        .grid.grid_2.grid_s
                                            .control.control_default.control_m
                                                select
                                                    option(disabled selected) от
                                                    option 1
                                                    option 1.5
                                                    option 2
                                                    option 2.5
                                                    option 3
                                            .control.control_default.control_m
                                                select
                                                    option(disabled selected) до
                                                    option 1
                                                    option 1.5
                                                    option 2
                                                    option 2.5
                                                    option 3
                                    .fieldset__item.field
                                        label.label.label_default.label_s мощность, л.с.
                                        .grid.grid_2.grid_s
                                            .control.control_default.control_m
                                                select
                                                    option(disabled selected) от
                                                    option 75
                                                    option 100
                                                    option 150
                                                    option 200
                                                    option 250
                                            .control.control_default.control_m
                                                select
                                                    option(disabled selected) до
                                                    option 75
                                                    option 100
                                                    option 150
                                                    option 200
                                                    option 250
                                    .fieldset__item.field
                                        label.label.label_default.label_s трансмиссия
                                        .control.control_default.control_m
                                            select(multiple)
                                                option любая
                                                option АКПП
                                                option робот
                                                option вариантор
                                                option механика
                                    .fieldset__item.field
                                        label.label.label_default.label_s привод
                                        .control.control_default.control_m
                                            select(multiple)
                                                option любой
                                                option передний
                                                option задний
                                                option полный
                                    .fieldset__item.fieldset__item_empty
                                    .fieldset__item.field
                                        label.label.label_default.label_s салон
                                        .control.control_default.control_m
                                            select(multiple)
                                                option любой
                                                option ткань
                                                option велюр
                                                option кожа
                                    .fieldset__item.field
                                        label.label.label_default.label_s цвет салона
                                        .control.control_default.control_m
                                            select(multiple)
                                                option любой
                                                option светлый
                                                option темный
                                    .fieldset__item.fieldset__item_empty
                                    .fieldset__item.field
                                        label.label.label_default.label_s кол-во владельцев
                                        .grid.grid_2.grid_s
                                            .control.control_default.control_m
                                                select
                                                    option(disabled selected) не более
                                                    option 1
                                                    option 2
                                                    option 3
                            .form__item
                                .field
                                    label.label.label_default.label_s комментарий
                                    .control.control_default.control_m
                                        textarea
                            .form__item.form-group.form-group_default
                                .fieldset.fieldset_grid3
                                    .fieldset__item.field
                                        label.label.label_default.label_s ФИО
                                        .control.control_default.control_m
                                            input(type="text")
                                    .fieldset__item.field
                                        label.label.label_default.label_s e-mail
                                        .control.control_default.control_m
                                            input(type="email")
                                    .fieldset__item.field
                                        label.label.label_default.label_s телефон
                                        .control.control_default.control_m
                                            input(type="text")
                            .form__item
                                button.btn.btn_m.btn_primary.btn_block
                                    .btn__grid
                                        .btn__title Отправить
                            script.
                                $(document).ready(function () {
                                    $('select').select2({});
                                });
                        .msg.p_content.msg_error.ta_center
                            .box.box_card
                                h3.mb_s Проблемы при отправке формы
                                p Попробуйте позже или перезвоните нам
                                h3.mt_s +7 (777) 777-77-77
                                a.btn.btn_default.btn_m.mt_l.btn_inline(href="#")
                                    .btn__title Вернуться на сайт

                        .msg.p_content.msg_success.ta_center
                            .box.box_card
                                h3.mb_s Заявка отправлена
                                p Мы свяжемся с вами в ближайшее время
                                a.btn.btn_default.btn_m.mt_l.btn_inline(href="#")
                                    .btn__title Вернуться на сайт

